Bug 470868 - Move persistence info to one place
Move persistence info to one place
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 13:00 EST by Jonathan Robie
Modified: 2013-10-23 19:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-17 23:07:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Robie 2008-11-10 13:00:58 EST
• Get all the persistence stuff in one place (check conversation with Alan)
∘ Chapter 4 - persistence only documents one of the settings (store dir)
	while the others are documented in 3.2. However 3.2 does not indicate
	that these options are only valid if the store module is loaded. Seems
	like it should move to 4.
Comment 1 Lana Brindley 2008-11-13 01:22:39 EST
This has been completed. Available for review shortly.

LKB

Note You need to log in before you can comment on or make changes to this bug.